<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Palauta salasana</title>
	<link rel="stylesheet" href="bootstrap.min.css" crossorigin="anonymous">
</head>
<body>
	<div class="container">
		<div class="col-md-4"></div>
		<div class="col-md-4" style="padding-top: 10%">
			<form action="/webkompor2/recoverPassword" method="post">
				<h3>Salasanan palautus</h3>
				<div class="form-group">
					<p>Syötä sähköpostiosoite, johon uusi salasana lähetetään.</p>
				</div>
				<div class="form-group">
					<label for="email">Sähköposti:</label>
					<input type="email" name="email" class="form-control">
				</div>
				<div class="form-group">
					<input type="submit" name="submit" value="Lähetä uusi salasana" class="btn btn-primary">
				</div>
			</form>	
		</div>
	</div>
</body>
</html>